APIs / Booking.com / Hotel

Booking.com: Hotel

Hotel from Booking.com as JSON. 1 credit per successful call.

GET /v1/booking/hotel

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
urlstringOptionalUp to 2,048 characters
countrystringOptionalUp to 2 characters
slugstringOptionalUp to 255 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/booking/hotel?country=fr&slug=ritz-paris" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.